@charset "utf-8";
/* CSS Document */







body#home a.home {
	color:#FFF;}

body#about a.about {
	color:#FFF;}

body#services a.services {
	color:#FFF;}

body#vehicles a.vehicles {
	color:#FFF;}

body#rates a.rates {
	color:#FFF;}

body#quote a.quote {
	color:#FFF;}

body#faq a.faq {
	color:#FFF;}

body#contact a.contact {
	color:#FFF;}
	
body#locations a.locations {
	color:#FFF;}

	
	
	
body#mines a.mines {
	color:#FFF;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
#jsddm
{	margin: 0;
	padding: 0}
	
	#jsddm li
	{	margin: 0;
	padding: 0;float: right;
		list-style: none;
		font-size:12px;
	font-weight:bold;}

	#jsddm li a
	{	font-weight:bold;
	display: block;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 15px;
		text-decoration: none;
		color:#b1b1b1;
		white-space: nowrap}

	#jsddm li a:hover
	{	color:#fff;
	font-weight:bold;}
		
		#jsddm li ul
		{	margin: 10px 0px 0px 0px;
		
			padding: 0;
			position: absolute;
			visibility: hidden;
			z-index:1000;}
		
		#jsddm li ul li
		
		{	margin: 0;
			padding: 0;
			float: none;
			display: inline;
			text-align:left;}
		
		#jsddm li ul li a
		
		{	border-bottom:#000 1px solid;
		border-right:#000 1px solid;
		border-left:#999 1px solid;
		border-top:#999 1px solid;padding:5px 10px 5px 10px;
		margin:0px 0px 0px 15px;
		width: auto;color:#fff;
			background: #4E4E4E;}
		
		#jsddm li ul li a:hover
		{	background: #171717;}